diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceWrapper.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceWrapper.java
index a55aaaf786b..ea3fc6e3d7f 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceWrapper.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
@@ -40,13 +40,13 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param microblogsEntry the microblogs entry
 	* @return the microblogs entry that was added
 	*/
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry) {
 		return _microblogsEntryLocalService.addMicroblogsEntry(microblogsEntry);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		long userId, java.lang.String content, int type,
 		long parentMicroblogsEntryId, int socialRelationType,
@@ -56,7 +56,7 @@ public class MicroblogsEntryLocalServiceWrapper
 			type, parentMicroblogsEntryId, socialRelationType, serviceContext);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		long userId, long creatorClassNameId, long creatorClassPK,
 		java.lang.String content, int type, long parentMicroblogsEntryId,
@@ -74,7 +74,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param microblogsEntryId the primary key for the new microblogs entry
 	* @return the new microblogs entry
 	*/
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry createMicroblogsEntry(
 		long microblogsEntryId) {
 		return _microblogsEntryLocalService.createMicroblogsEntry(microblogsEntryId);
@@ -87,7 +87,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @return the microblogs entry that was removed
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry deleteMicroblogsEntry(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -101,14 +101,14 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @return the microblogs entry that was removed
 	* @throws PortalException if a microblogs entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry deleteMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryLocalService.deleteMicroblogsEntry(microblogsEntryId);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry fetchMicroblogsEntry(
 		long microblogsEntryId) {
 		return _microblogsEntryLocalService.fetchMicroblogsEntry(microblogsEntryId);
@@ -121,7 +121,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @return the microblogs entry
 	* @throws PortalException if a microblogs entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry getMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -134,13 +134,13 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param microblogsEntry the microblogs entry
 	* @return the microblogs entry that was updated
 	*/
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry updateMicroblogsEntry(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry) {
 		return _microblogsEntryLocalService.updateMicroblogsEntry(microblogsEntry);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry updateMicroblogsEntry(
 		long microblogsEntryId, java.lang.String content,
 		int socialRelationType,
@@ -150,17 +150,17 @@ public class MicroblogsEntryLocalServiceWrapper
 			content, socialRelationType, serviceContext);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _microblogsEntryLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _microblogsEntryLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _microblogsEntryLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -168,21 +168,21 @@ public class MicroblogsEntryLocalServiceWrapper
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryLocalService.getPersistedModel(primaryKeyObj);
 	}
 
-	@Override
+
 	public int getCompanyMicroblogsEntriesCount(long companyId) {
 		return _microblogsEntryLocalService.getCompanyMicroblogsEntriesCount(companyId);
 	}
@@ -192,58 +192,58 @@ public class MicroblogsEntryLocalServiceWrapper
 	*
 	* @return the number of microblogs entries
 	*/
-	@Override
+
 	public int getMicroblogsEntriesCount() {
 		return _microblogsEntryLocalService.getMicroblogsEntriesCount();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		java.lang.String assetTagName) {
 		return _microblogsEntryLocalService.getMicroblogsEntriesCount(creatorClassNameId,
 			assetTagName);
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		long creatorClassPK) {
 		return _microblogsEntryLocalService.getMicroblogsEntriesCount(creatorClassNameId,
 			creatorClassPK);
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		long creatorClassPK, int type) {
 		return _microblogsEntryLocalService.getMicroblogsEntriesCount(creatorClassNameId,
 			creatorClassPK, type);
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		long creatorClassPK, java.lang.String assetTagName, boolean andOperator) {
 		return _microblogsEntryLocalService.getMicroblogsEntriesCount(creatorClassNameId,
 			creatorClassPK, assetTagName, andOperator);
 	}
 
-	@Override
+
 	public int getParentMicroblogsEntryMicroblogsEntriesCount(int type,
 		long parentMicroblogsEntryId) {
 		return _microblogsEntryLocalService.getParentMicroblogsEntryMicroblogsEntriesCount(type,
 			parentMicroblogsEntryId);
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long userId) {
 		return _microblogsEntryLocalService.getUserMicroblogsEntriesCount(userId);
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long userId, int type) {
 		return _microblogsEntryLocalService.getUserMicroblogsEntriesCount(userId,
 			type);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -256,7 +256,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _microblogsEntryLocalService.getOSGiServiceIdentifier();
 	}
@@ -267,7 +267,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _microblogsEntryLocalService.dynamicQuery(dynamicQuery);
@@ -285,7 +285,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -306,7 +306,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -315,7 +315,7 @@ public class MicroblogsEntryLocalServiceWrapper
 			end, orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getCompanyMicroblogsEntries(
 		long companyId, int start, int end) {
 		return _microblogsEntryLocalService.getCompanyMicroblogsEntries(companyId,
@@ -333,13 +333,13 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param end the upper bound of the range of microblogs entries (not inclusive)
 	* @return the range of microblogs entries
 	*/
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		int start, int end) {
 		return _microblogsEntryLocalService.getMicroblogsEntries(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, int type, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -347,7 +347,7 @@ public class MicroblogsEntryLocalServiceWrapper
 			type, start, end, obc);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, java.lang.String assetTagName, int start,
 		int end) {
@@ -355,14 +355,14 @@ public class MicroblogsEntryLocalServiceWrapper
 			assetTagName, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, long creatorClassPK, int start, int end) {
 		return _microblogsEntryLocalService.getMicroblogsEntries(creatorClassNameId,
 			creatorClassPK, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, long creatorClassPK, int type, int start,
 		int end) {
@@ -370,7 +370,7 @@ public class MicroblogsEntryLocalServiceWrapper
 			creatorClassPK, type, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, long creatorClassPK,
 		java.lang.String assetTagName, boolean andOperator, int start, int end) {
@@ -378,14 +378,14 @@ public class MicroblogsEntryLocalServiceWrapper
 			creatorClassPK, assetTagName, andOperator, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getParentMicroblogsEntryMicroblogsEntries(
 		int type, long parentMicroblogsEntryId, int start, int end) {
 		return _microblogsEntryLocalService.getParentMicroblogsEntryMicroblogsEntries(type,
 			parentMicroblogsEntryId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getParentMicroblogsEntryMicroblogsEntries(
 		int type, long parentMicroblogsEntryId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.microblogs.model.MicroblogsEntry> orderByComparator) {
@@ -393,14 +393,14 @@ public class MicroblogsEntryLocalServiceWrapper
 			parentMicroblogsEntryId, start, end, orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long userId, int start, int end) {
 		return _microblogsEntryLocalService.getUserMicroblogsEntries(userId,
 			start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long userId, int type, int start, int end) {
 		return _microblogsEntryLocalService.getUserMicroblogsEntries(userId,
@@ -413,7 +413,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _microblogsEntryLocalService.dynamicQueryCount(dynamicQuery);
@@ -426,7 +426,7 @@ public class MicroblogsEntryLocalServiceWrapper
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -434,7 +434,7 @@ public class MicroblogsEntryLocalServiceWrapper
 			projection);
 	}
 
-	@Override
+
 	public void deleteMicroblogsEntries(long creatorClassNameId,
 		long creatorClassPK)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -442,13 +442,13 @@ public class MicroblogsEntryLocalServiceWrapper
 			creatorClassPK);
 	}
 
-	@Override
+
 	public void deleteUserMicroblogsEntries(long userId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_microblogsEntryLocalService.deleteUserMicroblogsEntries(userId);
 	}
 
-	@Override
+
 	public void updateAsset(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry,
 		long[] assetCategoryIds, java.lang.String[] assetTagNames)
@@ -457,12 +457,12 @@ public class MicroblogsEntryLocalServiceWrapper
 			assetCategoryIds, assetTagNames);
 	}
 
-	@Override
+
 	public MicroblogsEntryLocalService getWrappedService() {
 		return _microblogsEntryLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		MicroblogsEntryLocalService microblogsEntryLocalService) {
 		_microblogsEntryLocalService = microblogsEntryLocalService;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryService.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryService.java
index d36392c5c7a..2d46cc43dd5 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryService.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
@@ -84,7 +84,7 @@ public interface MicroblogsEntryService extends BaseService, InvokableService {
 	public int getUserMicroblogsEntriesCount(long microblogsEntryUserId,
 		int type) throws PortalException;
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceClp.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceClp.java
index 291ec48c2d5..171427ab016 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceClp.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
@@ -86,7 +86,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		_methodParameterTypes13 = new String[] { "long", "int", "int", "int" };
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		long userId, java.lang.String content, int type,
 		long parentMicroblogsEntryId, int socialRelationType,
@@ -130,7 +130,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry deleteMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -159,7 +159,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry getMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -188,7 +188,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry updateMicroblogsEntry(
 		long microblogsEntryId, java.lang.String content,
 		int socialRelationType,
@@ -228,7 +228,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -256,7 +256,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(java.lang.String assetTagName)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -285,7 +285,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long microblogsEntryUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -314,7 +314,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long microblogsEntryUserId,
 		int type) throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -343,14 +343,14 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -373,7 +373,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -402,7 +402,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		java.lang.String assetTagName, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -438,7 +438,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long microblogsEntryUserId, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -468,7 +468,7 @@ public class MicroblogsEntryServiceClp implements MicroblogsEntryService {
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long microblogsEntryUserId, int type, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceUtil.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceUtil.java
index 20215e9f231..981b1062b91 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceUtil.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceWrapper.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceWrapper.java
index db21ddf4ab6..d67e6fa099b 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceWrapper.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
@@ -33,7 +33,7 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 		_microblogsEntryService = microblogsEntryService;
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		long userId, java.lang.String content, int type,
 		long parentMicroblogsEntryId, int socialRelationType,
@@ -43,21 +43,21 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 			type, parentMicroblogsEntryId, socialRelationType, serviceContext);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry deleteMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.deleteMicroblogsEntry(microblogsEntryId);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry getMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.getMicroblogsEntry(microblogsEntryId);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry updateMicroblogsEntry(
 		long microblogsEntryId, java.lang.String content,
 		int socialRelationType,
@@ -67,32 +67,32 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 			content, socialRelationType, serviceContext);
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.getMicroblogsEntriesCount();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(java.lang.String assetTagName)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.getMicroblogsEntriesCount(assetTagName);
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long microblogsEntryUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.getUserMicroblogsEntriesCount(microblogsEntryUserId);
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long microblogsEntryUserId,
 		int type) throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.getUserMicroblogsEntriesCount(microblogsEntryUserId,
 			type);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -105,19 +105,19 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _microblogsEntryService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _microblogsEntryService.getMicroblogsEntries(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		java.lang.String assetTagName, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -125,7 +125,7 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 			start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long microblogsEntryUserId, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -133,7 +133,7 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 			start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long microblogsEntryUserId, int type, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -141,12 +141,12 @@ public class MicroblogsEntryServiceWrapper implements MicroblogsEntryService,
 			type, start, end);
 	}
 
-	@Override
+
 	public MicroblogsEntryService getWrappedService() {
 		return _microblogsEntryService;
 	}
 
-	@Override
+
 	public void setWrappedService(MicroblogsEntryService microblogsEntryService) {
 		_microblogsEntryService = microblogsEntryService;
 	}
